tigase.jaxmpp.core.client.xmpp.stanzas

## Class Stanza.UnkownStanzaTypeException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - tigase.jaxmpp.core.client.exceptions.JaxmppException
      - - tigase.jaxmpp.core.client.xmpp.stanzas.Stanza.UnkownStanzaTypeException

- All Implemented Interfaces:
    Serializable
  Enclosing class:
    Stanza

      public static class Stanza.UnkownStanzaTypeException
      extends JaxmppException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnkownStanzaTypeException()`
    `UnkownStanzaTypeException(String message)`
    `UnkownStanzaTypeException(String message, Throwable cause)`
    `UnkownStanzaTypeException(Throwable cause)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UnkownStanzaTypeException

          public UnkownStanzaTypeException()

    - #### UnkownStanzaTypeException

          public UnkownStanzaTypeException(String message)

    - #### UnkownStanzaTypeException

          public UnkownStanzaTypeException(String message,
                                           Throwable cause)

    - #### UnkownStanzaTypeException

          public UnkownStanzaTypeException(Throwable cause)

Copyright © 2006–2020 Tigase. All rights reserved.